Subject: New Reply Received - Order follow-up
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Jan 2021 06:37:19 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order follow-up   Ticket comment <div dir="ltr">Dear Concerned,<div><br></div>
<div>Its already been a week since I placed the order. I would really like to know the status of my order. </div>
<div><br></div>
<div>And, I hope to receive the update soon. </div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div dir="ltr"><div dir="ltr"><div dir="ltr">Regards,<div>Wafa Arif<br>
</div>
<div>+971-54-5686863<br>
</div>
</div></div></div></div></div></div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jan 16, 2021 at 10:19 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr"><div dir="ltr">Hi Wafa,<br>
</div></div>
<div dir="ltr"><div><br></div></div>
<div dir="ltr">Thank you for getting in touch with us.<br> <br>We sincerely apologize for the inconvenience caused to you.<br><br>We have forwarded your issue to our concern team. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1986466